# Return WordPress site backup status

This function checks for an active WordPress® site backup.

Note:

You must install the WordPress Manager cPanel plugin to access this API function.

Endpoint: GET /WordPressBackup/is_running
Version: 11.138.0.10
Security: BasicAuth

## Query parameters:

  - `site` (string, required)
    The WordPress site's URL without http://.
    Example: "example.com\n\nexample.com/wordpress"

## Response 200 fields (application/json):

  - `apiversion` (integer)
    The version of the API.
    Example: 3

  - `func` (string)
    The name of the method called.
    Example: "is_running"

  - `module` (string)
    The name of the module called.
    Example: "WordPressBackup"

  - `result` (object)

  - `result.data` (object)

  - `result.data.action_id` (string,null)
    The unique ID of the backup process.
    Example: "example.com__2018-10-10T10:53:31-0500"

  - `result.data.is_running` (integer)
    Whether a backup is active.
* 1 - Backup in progress.
* 0 - No backup in progress.
    Enum: 0, 1

  - `result.errors` (array,null)
    List of errors if the API failed.

  - `result.messages` (array,null)
    List of messages generated by the API.

  - `result.metadata` (object)

  - `result.status` (integer)
    - 1 - Success
- 0 - Failed: Check the errors field for more details.
    Enum: 0, 1

  - `result.warnings` (array,null)
    List of warnings generated by the API. Warnings describe non-critical failures or other problematic conditions noted while running a API.


